nav{
  position:absolute;
  right:40px;
  top:1px;
  border:1px dotted black;
  padding:10px;
  text-align:center;
  cursor:pointer;
  color:#0f7ba6;
}

nav form{
  display:none;
}

main{
  text-align:center;
  margin-top:200px;
}

main img{
  margin:10px;
}
#tag span{
  margin:5px 15px;
  padding-top:5px;
  color:#0f7ba6;
}
#tag span:hover{
  color:blue;
  cursor:help;
  position:relative;
}
#tag span div{
  content: attr(data-info);
  padding: 4px 8px;
  position: absolute;
  top:30;
  left:-30px;
  width:300px;
  border:1px solid black;
  border-radius:5px;
  background-color:white;
  color: black;
  font-size:15px;
}

#tag span div ul{
  list-style:lower-roman;
  list-style-position: inside;
  padding:5px;
  margin:5px;
}

#tag span div ul li{
  margin-bottom:10px;
}
#contact{
    margin-top:30px;
}

#contact a{
  padding:10px;
  border:1px solid darkblue;
  color:black;
  text-decoration:none;
}
